I rëndësishëm: Kjo faqe është duke përdorur cookies (cookies). Duke përdorur këtë faqe interneti pa turning off cookies në shfletuesin, do të thotë se jeni dakord për të përdorur atë.
Buy Now! Features Downloads Kontrolloni vBET në vBulletin 5

Fito me ne!

Nëse ju do të donte për të filluar fituar para me vBET bashkohen për të Programi Filialin.
Faqe 1 e 4 123 ... I funditLast
Results 1 te 10 e 31

Thread: Planet ndryshuar për lirimin vBET 3.3.0

  1. #1
    Michał Podbielski (vBET Stafi) vBET's Avatar
    Antarësuar
    Tetor 2009
    Postime
    3,032
    Shkrime
    1

    Default Planet ndryshuar për lirimin vBET 3.3.0

    Përshëndetje

    Sepse shumë nga klientët tanë të vetëm nuk mund të presim kur të reja version, të mirë dhe më i shpejtë i vBET do të lirohet ne kemi vendosur për ndryshimet e bëra në orarin Në fakt - klientëve tanë janë që i jep drejtim për produktin tonë.

    Kështu vBET 3.3.0 do të dalë javën e ardhshme (ndoshta në fund). Ne kemi bërë ka shumë optimizations performancës (DB më të mirë, më pak CPU, memorie më pak), shtuar funksionalitete të reja dhe të korrigjuar disa bugs. Ju lutemi vini re se ne ende kemi listën e gjatë të gjërave që kemi planifikuar që të bëjmë për vBET 3.3.0 - ata që do të jetë e kaloi në 3.4.0, 3.4.0 dhe pas ne do të bëhen vBET 4.0.0 (për vBulletin 4.0). Kështu në fund vBET 4,0 do të dalë në të njëjtën kohë dhe ju do të keni më të shpejtë version optimizuar - vBET 3.3.0

    Për shkak se jo të gjitha gjërat që ishte shënuar si për t'u bërë në të vërtetë do të jetë 3.3.0. Pra, nëse disa Feature request, bug report, ose nuk do të mbyllet kjo do të thotë se ne id Shifter të vBET 3.4.0

    Që nga klientët tanë tashmë të mësohen për të rejat e thjeshtë ne mendojmë se ajo është me të vërtetë zgjidhje e mirë, që të ju jap versionin më të shpejtë të përmirësuar - edhe në qoftë se ne kemi ende disa përmirësime në planet jashtë

  2. #2
    Anëtar
    Antarësuar
    Tetor 2009
    Postime
    80

    Default

    Unë jam i kënaqur për të dëgjuar këtë!

    Unë kam një pyetje, do të vbet ende të mbështeten për vb3x kur është lëshuar versioni vb4?

    Thanks.
    Fundit edituar nga Michael; 09-01-1023:59.

  3. #3
    Michał Podbielski (vBET Stafi) vBET's Avatar
    Antarësuar
    Tetor 2009
    Postime
    3,032
    Shkrime
    1

    Default

    Po linja kabinë do të mbështetet

  4. #4
    Anëtar
    Antarësuar
    Tetor 2009
    Postime
    80

    Default

    Mbresëlënës thank you.

  5. #5
    Senior Member
    Antarësuar
    Dhjetor 2009
    Postime
    276

    Default

    e madhe nuk mund të presim!

  6. #6
    Anëtar
    Antarësuar
    Nëntor 2009
    Postime
    64

    Default

    sa kohë ajo mund të marrë për vb4 version të përputhshëm për të ardhur në internet?

  7. #7
    Anëtar
    Antarësuar
    Tetor 2009
    Postime
    34

    Default

    Text automatically translated from: Arabic to: Albanian
    Translated text
    Histori e bukur dhe falënderoj atë dhe sukses
    Original text

  8. #8
    Junior Member
    Antarësuar
    Jan 2010
    Postime
    15

    Thumbs down ÇFARË ?????? Kjo nuk është vB4 compatible?

    ÇFARË ?????? Kjo nuk është vB4 compatible?

    Unë shkova në supozimin në vbulletin.org se vBET ishte vB4 compatible. Kjo është e gjitha mbi "4,0 vBulletin Shtesa" Nuk ka ndonjë shenjë se vBET 3 nuk është në përputhje me vB4 dhe unë vetëm ju ka dërguar my $ 90.

    Tani unë e di pse ajo nuk ka punë pas instalimit të tij në vB4

    Kjo për mua zotëri, është e reklamave të rreme ************

    Do të doja një përgjigje të shpejtë, ose ju lutem dërgoni paratë e mia.

    Matt Olieman
    mycockpit.org

  9. #9
    Michał Podbielski (vBET Stafi) vBET's Avatar
    Antarësuar
    Tetor 2009
    Postime
    3,032
    Shkrime
    1

    Default

    Quote Postimi origjinal është bërë nga bhanuprasad1981 View Post
    sa kohë ajo mund të marrë për vb4 version të përputhshëm për të ardhur në internet?
    Mars. Tani për tani versioni i lirë tashmë është në përputhje

  10. #10
    Michał Podbielski (vBET Stafi) vBET's Avatar
    Antarësuar
    Tetor 2009
    Postime
    3,032
    Shkrime
    1

    Default

    Quote Postimi origjinal është bërë nga Matt Olieman View Post
    ÇFARË ?????? Kjo nuk është vB4 compatible?

    Unë shkova në supozimin në vbulletin.org se vBET ishte vB4 compatible. Kjo është e gjitha mbi "4,0 vBulletin Shtesa" Nuk ka ndonjë shenjë se vBET 3 nuk është në përputhje me vB4 dhe unë vetëm ju ka dërguar my $ 90.

    Tani unë e di pse ajo nuk ka punë pas instalimit të tij në vB4

    Kjo për mua zotëri, është e reklamave të rreme ************

    Do të doja një përgjigje të shpejtë, ose ju lutem dërgoni paratë e mia.

    Matt Olieman
    mycockpit.org
    Nuk ka asnjë vend në faqen tonë ose forumin që vBET 3.x është në përputhje me vB4 dhe ka shumë laces ku është shkruar se ajo nuk është. Edhe në vbulletin.org janë komente për njerëzit me shkrim që nuk mund të prisni derisa versionin e paguar do të jetë kompatibil. Nuk kishte asnjë reklamat thënë se vBET 3.x është në përputhje me vB4. Nëse ju mendoni ndryshe - ju lutem të na treguar atë që ju shkruani ne do të korrigjuar atë për të shmangur konfuzionet në të ardhmen.

    Lirimi i vBET 4.0, e cila do të jetë në përputhje me vB4 është planifikuar për muajin mars.
    Fundit edituar nga vBET; 11-01-1020:54.

Faqe 1 e 4 123 ... I funditLast

Tags për këtë Temë

Regullat e Postimit

  • Ju mund të mos postoni tema të reja
  • Ju mund të mos Përgjigje pas
  • Ju mund të mos Postimi attachments
  • Ju mund të mos të ndryshoni postimet tuaja
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33